ServerEvents.recipes(e=> {
    //充能棒
    e.remove({ output: 'powah:energizing_rod_starter' })
    e.custom(
        {
            "type": "forbidden_arcanus:apply_modifier",
            "template": {
              "item": "forbidden_arcanus:darkstone_upgrade_smithing_template"
            },
            "addition": {
              "item": "powah:energizing_rod_starter"
            },
            "modifier": "forbidden_arcanus:demolishing"
          }
       )
 
 
})